local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 

-- -----
--   FONT
-- -----

-- -----
--   SOUND
-- -----
LSM:Register("sound", "|cFFFFFF00Eins|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\eins.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Zwei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\zwei.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Drei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\drei.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Vier|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\vier.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Fünf|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\fuenf.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Sechs|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\sechs.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Sieben|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\sieben.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Acht|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\acht.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Neun|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\neun.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Zehn|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\zehn.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Team Eins|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\teameins.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Team Zwei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\teamzwei.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Team Drei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\teamdrei.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Add|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\add.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Adds|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\adds.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Vermeiden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\vermeiden.ogg]])
LSM:Register("sound", "|cFFFFFF00Backup|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\backup.ogg]])
LSM:Register("sound", "|cFFFFFF00Köder|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\köder.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Strahl|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\strahl.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Blutrausch|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\blutrausch.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Blau|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\blau.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Bombe|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\bombe.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Brechen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\brechen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Buff|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\buff.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Massenkontrolle|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\massenkontrolle.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Mitte|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\mitte.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Säubern|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\saeubern.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Einsammeln|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\einsammeln.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Tanzen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\tanzen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Debuff|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\debuff.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Dispell|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\dispell.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Ausweichen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\ausweichen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Nicht bewegen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\nicht bewegen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Begleiten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\begleiten.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Fixiert|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\fixiert.ogg]])
LSM:Register("sound", "|cFFFFFF00Vorderseite|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\vorderseite.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Tor|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\tor.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Sammeln|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\sammeln.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Grün|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\gruen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Heilcd|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\heilcd.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Verstecken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\verstecken.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Hohe Energie|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\hohe energie.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Hohe Stapel|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\hohe stapel.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Immunität|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\immunitaet.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Unterbrechen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\unterbrechen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Rein|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\rein.ogg]])
LSM:Register("sound", "|cFFFFFF00Unsichtbarkeit|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\unsichtbarkeit.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Rückstoss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\rueckstoss.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Links|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\links.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Verbunden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\verbunden.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Nahkampf|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\nahkampf.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Mond|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\mond.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Bewegen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\bewegen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Nächster|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\naechster.ogg]])
LSM:Register("sound", "|cFFFFFF00Übergang|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\uebergang.ogg]])
LSM:Register("sound", "|cFFFFFF00Orange|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\orange.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Kugel|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\kugel.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Raus|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\raus.ogg]])
LSM:Register("sound", "|cFFFFFF00Renn weg|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\renn weg.ogg]])
LSM:Register("sound", "|cFFFFFF00Überlappen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\ueberlappen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Pots|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\Pots.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Reinigen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\reinigen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Lila|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\lila.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Reichweite|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\reichweite.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Bereit|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\bereit.ogg]])
LSM:Register("sound", "|cFFFFFF00Rot|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\rot.ogg]])
LSM:Register("sound", "|cFFFFFF00Rechts|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\rechts.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Eigencd|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\eigencd.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Soak|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\soak.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Bald|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\bald.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Zauber stehlen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\zauber stehlen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Verteilen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\verteilen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Stapeln|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\stapeln.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Stop|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\stop.ogg]])
LSM:Register("sound", "|cFFFFFF00Vita|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\vita.ogg]])
LSM:Register("sound", "|cFFFFFF00Stoppe Zauber|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\stoppe zauber.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Wechseln|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\wechseln.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Zielt auf Dich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\zielt auf dich.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Spotten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\spotten.ogg]])
LSM:Register("sound", "|cFFFFFF00Umdrehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\umdrehen.ogg]])
LSM:Register("sound", "|cFFFFFF00Leere|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\leere.ogg]])
LSM:Register("sound", "|cFFFFFF00Gelb|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\gelb.ogg]]) 
LSM:Register("sound", "|cFFFFFF00V2 - Abspotten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Abspotten.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Abstand beachten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Abstandbeachten.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Acht|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\8.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Achte auf den Boden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Achteaufdenboden.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Achte auf die Welle|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Achteaufdiewelle.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Achtung|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Achtung.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Add|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Add.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Add gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Addgleich.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Add rausziehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Addrausziehen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Adds|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Adds.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Adds gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Addsgleich.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Adds rausziehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Addsrausziehen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Adds töten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Addstoeten.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Add töten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Addtoeten.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Alleine soaken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Alleinesoaken.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Alleine stehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Alleinestehen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Auf Dich fixiert|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Aufdichfixiert.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Ausweichen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Ausweichen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Barriere|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Barriere.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Barriere zerstören|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Barrierezerstoeren.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Begleiten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Begleiten.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Bereit|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Bereit.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Berserker|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Berserker.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Bewege Boss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Bewegeboss.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Blutrausch|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Blutrausch.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Boss aktiv|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Bossaktiv.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Boss angreifbar|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Bossangreifbar.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Boss angreifen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Bossangreifen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Boss geschwächt|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Bossgeschwaecht.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Boss Immun|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Bossimmun.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Boss rausziehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Bossrausziehen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Buff|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Buff.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Debuff|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Debuff.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Dispell|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Dispell.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Drei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\3.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Eins|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\1.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Erste Phase|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Erstephase.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Finde Schutz|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Findeschutz.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Flächenschaden gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Flaechenschadengleich.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Flächenschaden vermeiden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Flaechenschadenvermeiden.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Fünf|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\5.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Furcht|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Furcht.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Furcht gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Furchtgleich.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gefahr|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gefahr.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe hinter den Boss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehehinterdenboss.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe vor den Boss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehevordenboss.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe zu Diamant|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehezudiamant.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe zu Dreieck|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehezudreieck.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe zu Kreis|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehezukreis.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe zu Kreuz|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehezukreuz.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe zu Mond|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehezumond.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe zu Stern|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehezustern.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe zu Totenkopf|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehezutotenkopf.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe zu Viereck|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehezuviereck.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Geistkontrolle|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Geistkontrolle.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gemeinsam soaken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gemeinsamsoaken.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gleich Spezialfähigkeit|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gleichspezialfaehigkeit.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gleich springen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gleichspringen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gleich unterbrechen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gleichunterbrechen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gruppe bilden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gruppebilden.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gruppenmitglied beschützen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gruppenmitgliedbeschuetzen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Heilcd|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Heilcd.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Hohe Energie|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Hoheenergie.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Hohe Stapel|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Hohestapel.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Immun|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Immun.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - In Bewegung bleiben|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Inbewegungbleiben.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Knopf drücken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Knopfdruecken.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Lauf weg|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Laufweg.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Links|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Links.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Massenkontrolle|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Massenkontrolle.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Mitte|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Mitte.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Nächste Phase gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Naechstephasegleich.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Nächste Phase hat begonnen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Naechstephasehatbegonnen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Nächste Phase initiiert|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Naechstephaseinitiiert.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Neun|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\9.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Nicht unterbrechen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Nichtunterbrechen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Nicht vor dem Boss stehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Nichtvordembossstehen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Phase Eins|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Phaseeins.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Phase Zwei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Phasezwei.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Phase Drei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Phasedrei.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Phase Vier|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Phasevier.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Phase Fünf|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Phasefuenf.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Raus|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Raus.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Rechts|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Rechts.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Reinigen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Reinigen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Rückstoss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Rueckstoss.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Schild Zerstören|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Schildzerstoeren.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Sechs|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\6.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Sieben|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\7.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Springen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Springen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Stapel zu hoch|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Stapelzuhoch.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Stapel zu niedrig|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Stapelzuniedrig.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Stoppe Bewegungen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Stoppebewegungen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Stoppe Nahkampfangriff|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Stoppenahkampfangriff.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Stoppe Zauber|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Stoppezauber.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Strahl vermeiden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Strahlvermeiden.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Todesurteil|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Todesurteil.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Tödlicher Schlag|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Toedlicherschlag.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Tödlicher Zauber|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Toedlicherzauber.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Übergang|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Uebergang.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Überheilung|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Ueberheilung.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Überleitung|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Ueberleitung.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Umdrehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Umdrehen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Unterbrechen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Unterbrechen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Unterbrecher Eins|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Unterbrechereins.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Unterbrecher Zwei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Unterbrecherzwei.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Unterbrecher Drei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Unterbrecherdrei.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Unterbrecher Vier|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Unterbrechervier.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Unterbrecher Fünf|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Unterbrecherfuenf.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Verbindung brechen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Verbindungbrechen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Verbunden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Verbunden.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Vermeiden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Vermeiden.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Vermeide Sichtkontakt|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Vermeidesichtkontakt.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Verteidige|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Verteidige.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Vier|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\4.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Voll heilen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Vollheilen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Weg von den Adds|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Wegvondenadds.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Weg von der Gruppe|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Wegvondergruppe.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Weiterspringen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Weiterspringen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Zauber stehlen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Zauberstehlen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Zehn|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\10.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Zielt auf Dich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Zieltaufdich.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Ziel wechseln|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Zielwechseln.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Zwei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\2.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): 1|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\1.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): 2|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\2.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): 3|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\3.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): 4|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\4.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): 5|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\5.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): 6|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\6.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): 7|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\7.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): 8|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\8.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): 9|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\9.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): 10|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\10.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Achte auf den Boden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Achteaufdenboden.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Achtung|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Achtung.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Add|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Add.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Add gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Addgleich.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Add rausziehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Addrausziehen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Adds|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Adds.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Adds gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Addsgleich.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Adds rausziehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Addsrausziehen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Adds töten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Addstoeten.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Add töten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Addtoeten.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Alleine abfangen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Alleineabfangen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Alleine soaken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Alleinesoaken.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Als Gruppe soaken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Alsgruppesoaken.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Auf dich fixiert|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Aufdichfixiert.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Ausweichen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Ausweichen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Barriere|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Barriere.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Barriere zerstören|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Barrierezerstoeren.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Begleiten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Begleiten.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Bereit|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Bereit.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Betäube gegner|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Betaeubegegner.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Betäuben|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Betaeuben.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Betäubt|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Betaeubt.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Bewege Boss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Bewegeboss.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Bewegungsunfähig|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Bewegungsunfaehig.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Blutrausch|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Blutrausch.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Bombe entschärfen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Bombeentschaerfen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Boss aktiv|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Bossaktiv.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Boss angreifbar|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Bossangreifbar.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Boss immun|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Bossimmun.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Boss rausziehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Bossrausziehen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Buff|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Buff.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Debuff|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Debuff.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Desorientiert|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Desorientiert.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Dispell|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Dispell.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Dritte Phase|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Drittephase.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Erste Phase|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Erstephase.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Essenz bereit|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Essenzbereit.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Essenz nutzen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Essenznutzen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Flächenschaden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Flaechenschaden.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Fleischerhaken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Fleischerhaken.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Frontal und rückseite vermeiden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Frontalundrueckseitevermeiden.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Furcht|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Furcht.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Furcht gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Furchtgleich.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Gefahr|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Gefahr.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Gehe ins licht|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Geheinslicht.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Gehe ins Portal|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Geheinsportal.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Gehe vom Boss weg|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Gehevombossweg.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Gehe zum Boss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Gehezumboss.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Geisteskontrolle|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Geisteskontrolle.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Gemeinsam abfangen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Gemeinsamabfangen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Gemeinsam soaken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Gemeinsamsoaken.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Gleich Spezialfähigkeit|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Gleichspezialfaehigkeit.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Gruppe bilden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Gruppebilden.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Gruppenmitglied beschützen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Gruppenmitgliedbeschuetzen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Heilabsorbierung|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Heilabsorbierung.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Hohe Energie|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Hoheenergie.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Hohe Stapel|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Hohestapel.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Immun|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Immun.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): In bewegung bleiben|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Inbewegungbleiben.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Lauf raus|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Laufraus.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Lauf weg|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Laufweg.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Lauf weit weg|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Laufweitweg.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Lauf zum Rand|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Laufzumrand.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Massenkontrolle|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Massenkontrolle.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Nächste Phase gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Naechstephasegleich.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Nächste Phase hat begonnen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Naechstephasehatbegonnen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Nächste Phase initiiert|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Naechstephaseinitiiert.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Nicht vor dem Boss stehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Nichtvordembossstehen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Parasit|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Parasit.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Raidmitglied beschützen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Raidmitgliedbeschuetzen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Raus da|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Rausda.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Reinigen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Reinigen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Rückstoss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Rueckstoss.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Schild zerstören|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Schildzerstoeren.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Seele zurückerlangen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Seelezurueckerlangen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Soaken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Soaken.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Springen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Springen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Stapel zu hoch|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Stapelzuhoch.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Stapel zu niedrig|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Stapelzuniedrig.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Stelle dich vor den Boss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Stelledichvordenboss.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Stoppe angriff|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Stoppeangriff.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Stoppe bewegungen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Stoppebewegungen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Stoppe zauber|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Stoppezauber.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Strahl vermeiden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Strahlvermeiden.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Tanzen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Tanzen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Todesurteil|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Todesurteil.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Tödlich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Toedlich.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Tödlicher schlag|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Toedlicherschlag.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Tödlicher zauber|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Toedlicherzauber.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Übergang|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Uebergang.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Überleitung|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Ueberleitung.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Unterbrechen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Unterbrechen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Unterbrecher drei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Unterbrecherdrei.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Unterbrecher eins|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Unterbrechereins.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Unterbrecher vier|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Unterbrechervier.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Unterbrecher zwei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Unterbrecherzwei.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Verbindung brechen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Verbindungbrechen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Verbunden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Verbunden.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Vermeiden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Vermeiden.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Vermeide sichtkontakt|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Vermeidesichtkontakt.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Verteidige|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Verteidige.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Weg von dem add|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Wegvondemadd.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Weg von den adds|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Wegvondenadds.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Weg von der Gruppe|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Wegvondergruppe.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Weiterspringen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Weiterspringen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Wuteffekt entfernen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Wuteffektentfernen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Zauber stehlen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Zauberstehlen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Zielt auf dich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Zieltaufdich.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Ziel wechseln|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Zielwechseln.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Male): Zweite Phase|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Male\Zweitephase.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): 1|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\1.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): 2|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\2.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): 3|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\3.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): 4|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\4.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): 5|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\5.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): 6|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\6.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): 7|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\7.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): 8|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\8.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): 9|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\9.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): 10|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\10.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Abfangen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Abfangen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Achte auf den Boden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Achteaufdenboden.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Achtung|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Achtung.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Add|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Add.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Add gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Addgleich.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Add kiten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Addkiten.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Add nicht töten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Addnichttoeten.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Add rausziehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Addrausziehen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Adds|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Adds.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Adds gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Addsgleich.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Adds kiten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Addskiten.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Adds nicht töten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Addsnichttoeten.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Adds rausziehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Addsrausziehen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Adds töten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Addstoeten.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Add töten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Addtoeten.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Alleine abfangen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Alleineabfangen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Alleine soaken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Alleinesoaken.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Als Gruppe soaken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Alsgruppesoaken.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Auf dich fixiert|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Aufdichfixiert.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Aufpassen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Aufpassen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Ausweichen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Ausweichen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Barriere|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Barriere.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Barriere zerstören|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Barrierezerstoeren.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Begleiten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Begleiten.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Bereit|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Bereit.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Betäube gegner|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Betaeubegegner.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Betäuben|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Betaeuben.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Betäubt|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Betaeubt.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Bewege Boss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Bewegeboss.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Bewegungsunfähig|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Bewegungsunfaehig.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Bewusstseinskontrolle|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Bewusstseinskontrolle.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Blutrausch|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Blutrausch.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Bombe entschärfen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Bombeentschaerfen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Boss aktiv|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Bossaktiv.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Boss angreifbar|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Bossangreifbar.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Boss immun|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Bossimmun.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Boss inaktiv|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Bossinaktiv.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Boss kiten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Bosskiten.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Boss rausziehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Bossrausziehen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Buff|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Buff.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Buff entfernen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Buffentfernen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Debuff|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Debuff.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Debuff dispellen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Debuffdispellen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Desorientiert|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Desorientiert.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Dispell|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Dispell.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Dritte Phase|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Drittephase.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Erste Phase|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Erstephase.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Essenz bereit|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Essenzbereit.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Essenz erlangt|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Essenzerlangt.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Essenz nutzen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Essenznutzen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Essenz verloren|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Essenzverloren.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Flächenschaden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Flaechenschaden.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Fleischerhaken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Fleischerhaken.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Frontal und rückseite vermeiden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Frontalundrueckseitevermeiden.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Furcht|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Furcht.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Furcht gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Furchtgleich.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Gefahr|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Gefahr.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Gehe ins licht|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Geheinslicht.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Gehe ins Portal|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Geheinsportal.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Gehe vom Boss weg|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Gehevombossweg.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Gehe zum Boss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Gehezumboss.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Gehe zu Mitglied|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Gehezumitglied.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Geh nach links|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Gehnachlinks.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Geh nach oben|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Gehnachoben.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Geh nach rechts|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Gehnachrechts.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Geh nach unten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Gehnachunten.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Geisteskontrolle|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Geisteskontrolle.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Gemeinsam abfangen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Gemeinsamabfangen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Gemeinsam soaken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Gemeinsamsoaken.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Gleich Spezialfähigkeit|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Gleichspezialfaehigkeit.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Gruppe bilden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Gruppebilden.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Gruppenmitglied beschützen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Gruppenmitgliedbeschuetzen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Heilabsorbierung|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Heilabsorbierung.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Hohe Energie|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Hoheenergie.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Hohe Stapel|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Hohestapel.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Immun|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Immun.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): In bewegung bleiben|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Inbewegungbleiben.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Lauf raus|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Laufraus.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Lauf weg|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Laufweg.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Lauf weit weg|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Laufweitweg.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Lauf zum Rand|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Laufzumrand.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Links|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Links.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Magieeffekt entfernen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Magieeffektentfernen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Massenkontrolle|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Massenkontrolle.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Nächste Phase gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Naechstephasegleich.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Nächste Phase hat begonnen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Naechstephasehatbegonnen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Nächste Phase initiiert|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Naechstephaseinitiiert.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Nicht bewegen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Nichtbewegen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Nicht sicher|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Nichtsicher.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Nicht soaken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Nichtsoaken.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Nicht springen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Nichtspringen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Nicht vor dem Boss stehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Nichtvordembossstehen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Oben|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Oben.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Orientierungslos|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Orientierungslos.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Parasit|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Parasit.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Parasit töten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Parasittoeten.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Pass auf|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Passauf.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Raidmitglied beschützen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Raidmitgliedbeschuetzen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Raidmitglied helfen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Raidmitgliedhelfen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Raus|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Raus.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Raus da|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Rausda.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Rechts|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Rechts.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Reinigen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Reinigen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Rückstoss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Rueckstoss.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Schild zerstören|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Schildzerstoeren.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Seele zurückerlangen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Seelezurueckerlangen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Sicher|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Sicher.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Soaken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Soaken.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Springen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Springen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Stapel zu hoch|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Stapelzuhoch.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Stapel zu niedrig|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Stapelzuniedrig.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Stelle dich vor den Boss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Stelledichvordenboss.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Stoppe Angriff|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Stoppeangriff.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Stoppe Bewegungen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Stoppebewegungen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Stoppe Nahkampf|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Stoppenahkampf.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Stoppe Zauber|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Stoppezauber.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Strahl vermeiden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Strahlvermeiden.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Tanzen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Tanzen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Todesurteil|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Todesurteil.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Tödlich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Toedlich.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Toedlicher Nahkampf|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Toedlichernahkampf.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Tödlicher schlag|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Toedlicherschlag.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Tödlicher zauber|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Toedlicherzauber.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Übergang|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Uebergang.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Überleitung|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Ueberleitung.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Unten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Unten.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Unterbrechen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Unterbrechen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Unterbrecher drei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Unterbrecherdrei.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Unterbrecher eins|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Unterbrechereins.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Unterbrecher vier|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Unterbrechervier.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Unterbrecher zwei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Unterbrecherzwei.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Verbindung brechen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Verbindungbrechen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Verbunden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Verbunden.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Vermeiden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Vermeiden.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Vermeide sichtkontakt|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Vermeidesichtkontakt.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Verteidige|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Verteidige.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Vorsicht|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Vorsicht.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Weg von dem add|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Wegvondemadd.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Weg von den adds|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Wegvondenadds.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Weg von der Gruppe|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Wegvondergruppe.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Weiterspringen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Weiterspringen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Wuteffekt entfernen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Wuteffektentfernen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Zauber stehlen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Zauberstehlen.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Zielt auf dich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Zieltaufdich.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Ziel wechseln|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Zielwechseln.mp3]])
LSM:Register("sound", "|cFFFFFF00Voice(Female): Zweite Phase|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\voice\Female\Zweitephase.mp3]])

-- -----
--   STATUSBAR
-- -----
